{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.player.reseteffects": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"resettingrecontainmenteffects": "query.is_alive"
						}
					],
					"on_entry": [
						"/tag @s remove scp008function",
						"/tag @s remove scp081function",
						"/tag @s remove scp805function",
						"/tag @s remove scp149function",
						"/tag @s remove scp1013function",
						"/tag @s remove scp940function",
						"/tag @s remove scphostfunction",
						"/tag @s remove scpfleafunction",
						"/tag @s remove scponefunction",
						"/tag @s remove scp008zombie1function",
						"/tag @s remove scp008zombie2function",
						"/tag @s remove scp008zombie3function",
						"/tag @s remove scp008zombie4function",
						"/tag @s remove scp008zombie5function"
					]
				},
				"resettingrecontainmenteffects": {
					"transitions": [
						{
							"default": "!query.is_alive"
						}
					],
					"on_entry": [
						"/tag @s remove scp008function",
						"/tag @s remove scp081function",
						"/tag @s remove scp805function",
						"/tag @s remove scp149function",
						"/tag @s remove scp1013function",
						"/tag @s remove scp940function",
						"/tag @s remove scphostfunction",
						"/tag @s remove scpfleafunction",
						"/tag @s remove scponefunction",
						"/tag @s remove scp008zombie1function",
						"/tag @s remove scp008zombie2function",
						"/tag @s remove scp008zombie3function",
						"/tag @s remove scp008zombie4function",
						"/tag @s remove scp008zombie5function"
					]
				}
			}
		}
	}
}